Subject: Re: [PATCH net-next 0/2] add more drop reasons in tcp receive path

From: Jakub Kicinski <[email-masked]>
Date: Tue, 6 Feb 2024 19:03:44 -0800

On Sun,  4 Feb 2024 18:45:58 +0800 Jason Xing wrote:
> When I was debugging the reason about why the skb should be dropped in
> syn cookie mode, I found out that this NOT_SPECIFIED reason is too
> general. Thus I decided to refine it.

Please run checkpatch --strict on the patches, post v2 with warnings
fixed.